# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.


XLite\Model\LanguageLabel:
  - {name: 'Google AMP cache update request sent', translations: [{code: 'en', label: 'Update request for {{url}} has been sent. It typically takes 5 minutes to update the content in Google AMP cache.'}, {code: 'ru', label: 'Запрос на обновление {{url}} отправлен. Обычно обновление кэша Google AMP занимает около 5 минут.'}]}
  - {name: 'Google AMP cache update request sent (including localized)', translations: [{code: 'en', label: 'Update request for {{url}} has been sent (including localized URLs for {{localized}}). It typically takes 5 minutes to update the content in Google AMP cache.'}, {code: 'ru', label: 'Запрос на обновление {{url}} (включая локализованные URL для {{localized}}) отправлен . Обычно обновление кэша Google AMP занимает около 5 минут.'}]}
  - {name: 'Update Google AMP cache', translations: [{code: 'en', label: 'Update Google AMP cache'}, {code: 'ru', label: 'Обновить кэш Google AMP'}]}
